/*
			 YIFF Configuration File IO
 */

#ifndef RCFILE_H
#define RCFILE_H

#include "ysound.h"

extern int RCLoadFromFile(const char *filename);

extern int MixerRCLoadFromFile(const char *filename, Recorder *recorder);
extern int MixerRCSaveToFile(const char *filename, Recorder *recorder);

#endif	/* RCFILE_H */
